body {
  padding-top: 4.5rem;
}
.awd_header_nav { background-color: #e6e6e6 }
footer { background: #4a4a4a }
@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 56px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #343a40;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: left, visibility;
  }
  .offcanvas-collapse.open {
    left: 0;
    visibility: visible;
  }
}
.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}
.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
  text-transform: uppercase;
}
.nav-underline .nav-link:hover {
  color: #007bff;
}
.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}
@media (min-width: 768px) {
	.navbar-expand-md .navbar-nav .nav-link { padding-right: 0.9rem !important; padding-left: 0.9rem !important; }
}
.awd_header_nav a { color: #8d8d8d; text-transform: uppercase; }
.awd_header_nav a:hover { color: #0062cc; background-color: #f0f0f0 }
.awd_header_nav a:active { background-color: #e5e5e5 }
.awd_header_nav .menu_nav .nav-link { padding-top: 1.4rem; padding-bottom: 1.4rem; }
.navbar.awd_header_nav { padding: 0; border-bottom: 1px solid #fff; }
.post { margin-bottom: 20px; }
.post h4 { font-size: 20px; }
.post h5 { font-size: 17px; }
.headline {font-family: Calibri, "Helvetica", san-serif; line-height: 1.5em; color: black; position: relative;}
h1, h2 { margin-bottom: 25px; font-size: 22px; font-weight: 700; text-transform: uppercase; }
h1:after, h2:after, .featured h3:after {
    content:' ';
    position: absolute;
    display:block;
    width: 50px;
    margin: 4px 0%;
    border:1px solid #c9c9c9;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
}
h5.sectitle { margin-bottom: 25px; font-weight: 700; text-transform: uppercase; }
h5.sectitle:after {
    content:' ';
    position: absolute;
    display:block;
    width: 50px;
    margin: 9px 0%;
    border:1px solid #8c8c8c;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    /*box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);*/
}
.book p { font-size: 14px; }
.book_v h5 { font-size: 16px; }
.bookofmonth:before {
    content: '';
    display: block;
    position: absolute;
    top: 20%;
    height: 68%;
    right: 0;
    border-right: 1px solid #c3c3c3;
}
a.scrolltotop {
    background: #45b87d none repeat scroll 0 0;
    bottom: 20px;
    color: #fff;
    display: none;
    font-size: 20px;
    height: 50px;
    padding-top: 10px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 99;
    box-shadow: 0 0 0 7px transparent;
}
a.scrolltotop:hover {
    box-shadow: 0 0 0 0 #272727;
    background: #272727;
}
.form-filter select, .form-filter input[type='text'] {
  background-color: #f0f0f0;
  border-radius: 0px;
}
.single_book h6 { font-size: 0.92rem; font-weight: normal}
.post h6 { font-size: 0.92rem; font-weight: normal}
.book_has_feature { position: absolute; top: 5px; left: 5px; }
.img_book { position: relative }
.btn-xs {     padding: .15rem .3rem !important;
    font-size: 0.675rem !important;
    line-height: 1.4 !important;
    border-radius: .2rem !important; }
.single_comment { border:1px solid #e8e8e8; border-radius: 5px; padding: 10px; }
a.navbar-brand:hover { background: unset; }
.social {margin-bottom: 20px;}
.social li {list-style-type: none; display: inline-block; background: #666}
.social li a {font-size: 27px; color: #fff; display: inline-block; width: 50px; text-align:center; padding:5px 0; }
.social li.facebook {background:#3B5998;}
.social li.twitter {background:#1DA1F2;}
.social li.youtube {background:#CB2027;}
.social li.google-plus {background:#FF6550;}
.social li.instagram {background:#848484;}
.social li:hover {opacity:0.5;}
.books_slider img { width:100%; height:200px; }
.books_slider .author { line-height: 1.1; }
.books_slider .author a, .bookofmonth  .author a { color:#666; }
#profile-image1 {cursor: pointer;width: 100px;height: 100px;border:2px solid #03b1ce ;}
.img-circle {
    border-radius: 50%;
}
input.hidden {
    position: absolute;
    left: -9999px;
}
.userprofile .usercv {
    padding-top: 5px;
}
#toTop{
  position: fixed;
  bottom: 10px;
  right: 10px;
  cursor: pointer;
  display: none;
}
.has-error .help-block { color: #f10d0d }
.has-error .form-control { border: 1px solid #f10d0d; }
.info .tital, .info .ltr { padding-top: 5px; padding-bottom: 5px;  }
.reviews_no { display: inline-block; }
.auth-item a.nav-link { color: #062ca1 !important; font-weight: 700 }
.pri_text { color: #062ca1; }
.reg_type i {font-size: 65px; color: #062ca1; margin-bottom: 15px; }
.reg_type h1 { font-size: 1.3rem; font-weight: 700; color: #666 }
.reg_type p.lead { color: #aaa; padding:5px 20px; }
.reg_type:hover { background: #062ca1; }
.reg_type:active { background: #08257d; }
.reg_type:hover h1, .reg_type:hover p { color: #fff; }
.reg_type:hover i { color: #ccc; }
.error { color: #dc3545; }
input.error { color: #dc3545; border:1px solid #dc3545; }
.nav_book_filter .nav-link.active { font-weight: 700; }
.select2-container--default .select2-selection--single { 
  border: 1px solid #ced4da; height: 36px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; 
}
.select2-container--default .select2-selection--single .select2-selection__rendered { line-height: 34px; color: #797979 }
.select2-container:active {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
.select2-dropdown, .select2-container--open {
  box-shadow: 0px 0px 10px rgba(0,0,0,0.3); border: 1px solid #007bff; 
 }
.select2-container--open { 
  border-bottom: none !important;
}
.select2-dropdown {
  border-top: none !important;
}
.myaccount_in .card-header { font-weight: 700 }
.rating.readonly a { cursor: initial; }
.rating.readonly a.text-warning:hover {color: #ffc107!important;}
.ad_BesideArticle { float: right; margin-left: 15px; }
.books_slider .book_v {max-width: 160px;} 
.books_slider { max-height: 180px; overflow: hidden; }
.hp_jum { background-color: #e6e6e6; padding: 2rem 2rem }
.books_slider { max-height: 401px; }
.board_img { width:170px; }
.author_book_img { width:160px;height:210px; }
.ezimg { width:170px; }
.bom_card_month { float: right; }
footer .ftlinks h5 { font-size: 0.93rem; }
.user_has_no_rows { color: rgb(170, 170, 170); padding:20px 0; }
.user_has_no_rows .icon_hint { display: block; font-size: 60px; color: #e0e0e0; margin:20px 0;}
.img_preview { max-height: 145px; }
.bom_nav { text-align: right; }
.dlcode { width:90px; }
.featured h3 { font-size: 16px; font-weight: bold; }
.with_support_of { font-size: 12px; color: #fff; margin-bottom: 8px; }
@media (max-width: 970px) {
  .navbar-expand-md>.container, .navbar-expand-md>.container-fluid { width:100%; max-width: 100%; }
}
@media (max-width: 945px) {
  .awd_header_nav .menu_nav .nav-link { padding-top: 0.8rem; padding-bottom: 0.8rem; }
}
@media (max-width: 700px) {
  .awd_header_nav .menu_nav .nav-link { padding-top: 1.0rem; padding-bottom: 1.0rem; border-bottom: 1px solid #d1d3dc; }
}
@media (max-width: 520px) {
  body { padding-top: 3.4rem; }
  .board_img { width: 125px; }
  .author_book_img { width:160px;height:210px; }
  .ezimg { width:115px; }
  footer .ftlinks h5 { font-size: 0.86rem; }
  .dlcode { width:100%; }
  .nav-scroller { height: auto !important; }
  .nav-scroller .nav { white-space: normal; padding-bottom: 0.5rem }
  .nav-underline .nav-link { padding-top: .45rem; padding-bottom: .45rem; }
  .hd_submenu .nav-link { padding: .2rem 0.5rem }
}
@media (max-width: 480px) {
  .books_slider { max-height: unset; overflow: unset; }
  .books_slider .book_v {max-width: unset;}
  .books_slider img { height: auto; }
}
@media (max-width: 420px) {
  .navbar-brand img {width: 220px;}
}